В Drupal 10 теперь используется twig 3 вместо twig 2